/**
 * @file
 * Block Styling
 */
/* 26 px */
/* Costom-preconfigured */
/* Add custom mixins  */
/*
@mixin replace-text-with-dimensions($img, $x: 50%, $y: 50%) {
  @include replace-text($img, $x, $y);
  width: image-width($img);
  height: image-height($img);
}

@mixin replace-text($img, $x: 50%, $y: 50%) {
  @include hide-text;
  background: {
    image: image-url($img);
    repeat: no-repeat;
    position: $x $y; }; }

@mixin hide-text {
  $approximate_em_value: 12px / 1em;
  $wider_than_any_screen: -9999em;
  text-indent: $wider_than_any_screen * $approximate_em_value;
  overflow: hidden;
  text-align: left; }
*/
/* colors for sections */
/* line 8, ../sass/blocks.scss */
.block {
  /* Block wrapper */
  margin-bottom: 1.5em;
  /*.view-content, .content {
    @include adjust-font-size-to(14px);
  }
  // prevent double adjust/decrease
  .content .view-content {
    @include adjust-font-size-to($base-font-size);
  }*/
}
/* line 11, ../sass/blocks.scss */
.block.first {
  /* The first block in the region */
}
/* line 14, ../sass/blocks.scss */
.block.last {
  /* The last block in the region */
}
/* line 17, ../sass/blocks.scss */
.block.odd {
  /* Zebra striping for each block in the region */
}
/* line 20, ../sass/blocks.scss */
.block.even {
  /* Zebra striping for each block in the region */
}

/* line 32, ../sass/blocks.scss */
#page .block h2.block-title {
  /* Block title */
  font-family: "myriad-pro-condensed", "Candara", "Trebuchet MS", sans-serif;
  text-transform: uppercase;
  font-size: 1em;
  line-height: 1.375em;
  font-weight: 700;
}

/* line 42, ../sass/blocks.scss */
.region-sidebar-second .view-id-project.view-display-id-block .views-row,
.region-sidebar-second .view-id-article.view-display-id-block_6 .views-row,
.region-sidebar-second .view-display-id-block_4 .views-row {
  position: relative;
  overflow: hidden;
  line-height: 0;
}
/* line 46, ../sass/blocks.scss */
.region-sidebar-second .view-id-project.view-display-id-block .views-row .views-field-nothing,
.region-sidebar-second .view-id-article.view-display-id-block_6 .views-row .views-field-nothing,
.region-sidebar-second .view-display-id-block_4 .views-row .views-field-nothing {
  position: absolute;
  /*display: none;*/
  left: 0;
  background-color: rgba(0, 0, 0, 0.8);
  color: #fff;
  width: 100%;
  display: block;
  bottom: -120px;
  height: inherit;
  line-height: 1.4em;
  -webkit-transition: bottom 0.7s ease;
  -moz-transition: bottom 0.7s ease;
  -o-transition: bottom 0.7s ease;
  transition: bottom 0.7s ease;
}
/* line 61, ../sass/blocks.scss */
.region-sidebar-second .view-id-project.view-display-id-block .views-row .views-field-nothing .hoverimage-caption,
.region-sidebar-second .view-id-article.view-display-id-block_6 .views-row .views-field-nothing .hoverimage-caption,
.region-sidebar-second .view-display-id-block_4 .views-row .views-field-nothing .hoverimage-caption {
  padding: .5em;
}
/* line 63, ../sass/blocks.scss */
.region-sidebar-second .view-id-project.view-display-id-block .views-row .views-field-nothing .hoverimage-caption a,
.region-sidebar-second .view-id-article.view-display-id-block_6 .views-row .views-field-nothing .hoverimage-caption a,
.region-sidebar-second .view-display-id-block_4 .views-row .views-field-nothing .hoverimage-caption a {
  color: #fff;
}
/* line 65, ../sass/blocks.scss */
.region-sidebar-second .view-id-project.view-display-id-block .views-row .views-field-nothing .hoverimage-caption a:hover, .region-sidebar-second .view-id-project.view-display-id-block .views-row .views-field-nothing .hoverimage-caption a:focus,
.region-sidebar-second .view-id-article.view-display-id-block_6 .views-row .views-field-nothing .hoverimage-caption a:hover,
.region-sidebar-second .view-id-article.view-display-id-block_6 .views-row .views-field-nothing .hoverimage-caption a:focus,
.region-sidebar-second .view-display-id-block_4 .views-row .views-field-nothing .hoverimage-caption a:hover,
.region-sidebar-second .view-display-id-block_4 .views-row .views-field-nothing .hoverimage-caption a:focus {
  color: #f4f4f4;
}
/* line 72, ../sass/blocks.scss */
.region-sidebar-second .view-id-project.view-display-id-block .views-row:hover .views-field-nothing, .region-sidebar-second .view-id-project.view-display-id-block .views-row:focus .views-field-nothing,
.region-sidebar-second .view-id-article.view-display-id-block_6 .views-row:hover .views-field-nothing,
.region-sidebar-second .view-id-article.view-display-id-block_6 .views-row:focus .views-field-nothing,
.region-sidebar-second .view-display-id-block_4 .views-row:hover .views-field-nothing,
.region-sidebar-second .view-display-id-block_4 .views-row:focus .views-field-nothing {
  bottom: 0;
}

/* hide printlink */
/* line 79, ../sass/blocks.scss */
.front .block-nodeblock .print-link {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}

/* line 88, ../sass/blocks.scss */
#block-views-project-block h2.block-title,
#block-views-article-block-6 h2.block-title,
#block-views-article-block-4 h2.block-title,
#block-views-burza-prace-block-1 h2.block-title {
  border-bottom: 1px solid #000;
  margin-bottom: 10px;
}

/* line 93, ../sass/blocks.scss */
#block-views-burza-prace-block-1 {
  position: relative;
}
/* line 95, ../sass/blocks.scss */
#block-views-burza-prace-block-1 .more-link {
  position: absolute;
  top: -3px;
  right: 3px;
  font-weight: 700;
}
/* line 101, ../sass/blocks.scss */
#block-views-burza-prace-block-1 .views-field-field-ad-type {
  color: #b0b0b0;
}

/* line 106, ../sass/blocks.scss */
#block-views-ac-article-block h2.block-title {
  border-bottom: 1px solid #000;
}
